YRMCDSD(8)

NAME
yrmcdsd - memcached compatible KVS with master/slave replication

SYNOPSIS
yrmcdsd [options] file

DESCRIPTION
This manual page documents briefly the yrmcdsd commands.

yrmcdsd is a memory object caching system with master/slave replication. Since its protocol is perfectly compatible with that of memcached, yrmcds can be used as a drop-in replacement for memcached.

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below. For a complete description, see the Info files.

-h  Show summary of options.

-v  Show version of program.

SEE ALSO
http://cybozu.github.io/yrmcds/